 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/133bdb874c90b7c69e93ef9cd308746f914e24db56e335a97006c1e2a5750a0b25a84cd4d757fddb7a1aba3966a4dd26a6dc3ea479829bf465e305_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 254px;
} .u-section-2 {
  background-image: linear-gradient(to right, #e9f2fa, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 52px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 10px auto 10px 0;
}

.u-section-2 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 266px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 246px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-3 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-3 .u-text-2 {
  margin: 22px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 246px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 155px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 233px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 147px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 266px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 246px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 41px 0 0;
}

.u-section-4 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 246px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 212px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 23px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 203px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 155px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 233px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 147px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 651px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 99px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 492px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  animation-duration: 1000ms;
  margin: 55px 151px 0 0;
}

.u-section-5 .u-text-2 {
  text-transform: none;
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: 14px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  animation-duration: 1000ms;
  margin: 28px 0 0;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 162px;
  min-width: 124px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

.u-section-5 .u-icon-4 {
  height: 100%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-5 .u-form-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-5 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-5 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  padding: 20px 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 51px;
  }

  .u-section-5 .u-social-icons-1 {
    width: 164px;
    margin-left: -2px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 368px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 0;
    margin-bottom: 17px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }
}